.comments {
margin-bottom:1.5em
}

.comments-items {
margin-bottom:0
}

.comments-items .comments-items {
margin-right:50px;
border-bottom:0
}

.comments-items .comments-items .comments-items .comments-items {
margin-right:25px;
border-bottom:0
}

.comments-items .comment-item .comment-item {
border-top:0
}

.comment {
overflow:hidden
}

.comment-meta {
background:#eee;
padding:.75em;
padding-left:1.5em;
position:relative;
margin:0
}

.comment-item .comment-item .comment-meta {
background:#f4f4f4
}

.comment-meta .spip_logo {
margin-bottom:0
}

.comment-meta .permalink {
position:absolute;
left:0;
font-size:2em;
color:#ccc
}

.comment-meta .forum-titre {
display:block
}

.comment-content {
background:transparent;
padding:.75em;
max-height:60em;
overflow:auto;
overflow-x:none
}

.comment-reply {
clear:both;
text-align:left;
font-weight:700;
margin-bottom:0
}

.comments-thread .comment-item {
margin-bottom:1.5em;
border-right:1px solid #eee
}

.comments-thread .comment-item .comment-item {
margin-bottom:0;
border-right:0
}

.comments-thread .permalink.in-reply-to {
bottom:0
}

.comment-meta .permalink.picto {
font-size:1em;
left:.75em
}

.comment {
position:relative
}

.comment .spip-admin {
position:absolute;
right:0;
bottom:0;
visibility:hidden
}

.comment:hover .spip-admin {
visibility:visible
}

.comment-meta .item {
display:block
}